local fn = _gn(0x83ED1FC9DF3411F5)
--- NativeDB Introduced: v1311
function Global.SpawnpointsStartSearchWithVolume(volume, spawnpointsFlag, p2, duration, p4)
	return _in2(fn, volume, spawnpointsFlag, p2, duration, p4)
end
